Bug 894484 - (PILLOW) Tracker for porting packages from python-imaging (PIL) to python-pillow
Tracker for porting packages from python-imaging (PIL) to python-pillow
Status: NEW
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Radek Vokal
Radek Vokal
: Tracking
Depends On: 889784 893781 893790 893804 895168 895175 895177 895195 895214 895217 895238 895245 895248 895266 895270 895287 895288 895289 895290 895767 895773 895778 895783 895785 895789 896257 896262 896295 896296 896298 896301 896303
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-11 15:57 EST by Toshio Ernie Kuratomi
Modified: 2015-07-10 09:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Toshio Ernie Kuratomi 2013-01-11 15:57:49 EST
Description of problem:

https://fedoraproject.org/wiki/Features/Pillow

We're switching from PIL which is not well maintained to pillow which is actively maintained.  This requires some trivial porting in some cases.  This is a tracker bug to quickly see what packages still need work.
Comment 1 Jaroslav Reznik 2013-03-22 08:07:54 EDT
Add Tracking keyword to avoid bug closure during Rawhide rebase process.

Note You need to log in before you can comment on or make changes to this bug.